body{
    background-color: rgb(97, 185, 97);
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
header{
    text-align: center;
    width: 80%;
    margin-left:10%;
}
h1{
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  color:#f5f5f5;
  
}

.info{
    font-size: 20px;
    text-indent: 30px;
}

em{
    font-size: 20px;
    color: rgb(247, 255, 247);
    font-weight: bold;
    font-style: normal;

}
.baby-crocos ul{
    list-style-type: none;
}

.baby-crocos ul li{
    display: inline;
    margin-right: 3%;
}

.baby-crocos ul li img{
    width:20%;
    
}

.navbar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

.navbar li {
  float: left;
}

.navbar li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.navbar li a:hover:not(.active) {
  background-color: #111;
}

.active {
  background-color: #4CAF50;
}

table, th, td {
    border: 1px solid rgb(70, 155, 106);
    border-collapse: collapse;
    background-color: rgba(51, 51, 51, 0.575);
    color:rgb(255, 255, 255);
  }
  #btn9{
      background-color: transparent;
      border: none;
      font-size: 16px;
      padding: 0;
      margin: 0;
      color:#fff;
      text-align: left;
      font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  }
  th, td {
    padding: 5px;
    text-align: left;
        
  }

.btns{
    margin-top: 20px;
    text-align: center;
}
.btns button{
    padding: 10px;
    background-color: rgb(14, 92, 14);
    color: white;
    border: 2px solid #fff;
}
.btns button:hover{
  background-color: rgb(24, 54, 24);
}
.btns a{
  text-decoration: none;
  color:white;
}

footer{
    display:flex;
}

#rights{
    margin-left: 5%;
    margin-right: 5%;
    font-size: larger;
}
